.epaper_edition_heading{
        font-size: 20px;
}
.go_back_btn_epaper ,#archive_btn
{
        font-size: 15px;    
        padding: 15px;
}
.date-span{
    margin-top: 15px;
    font-size: 15px;
}
.epaper-navigation {
    font-size: 15px;
}
.top_go_back{   
    font-size: 18px;
    padding: 10px 15px 10px 15px;
}
h1{
    font-size: 22px;
    line-height: 48px;
    font-weight: bold;
}
.p-text p {
    font-size: 18px;
    line-height: 44px;
}
/* color section  */
h3 a,h1{
    color: #181818;
}
h3 a:hover{
    color: #AA0000;
    text-decoration: none;
}
.top_go_back{
    background-color: #AA0000!important;
}
.go_back_btn_epaper ,#archive_btn ,.epaper-navigation,.go-button-calender a
{
        background: #AA0000;
        color: #fff;
}
.date-span{
    color: #181818;
}
.navigation-wrapper {
    border-bottom: 1px solid #AA0000;
}
.go_back_btn_epaper:hover, .go_back_btn_epaper:focus ,a.epaper-navigation:hover{
    color: #fff;
}
.top_go_back {
    color: #fff;
}